Subject: Re: FVWM: Looking for a mouseless way to switch between screens

From: [email-masked] (David Kennedy)
Date: Fri, 07 Jun 1996 16:53:27 +0100

Jim asked:
>  I am looking for a mouseless way to switch between screens in a
>  multiscreen environment within fvwm.
>  
>  Is there a way to do this?

Yup.
In my .fvwmrc file I have this section:
	
# Use F keys to jump about pages too.
#       0,0     1,0
#       0,1     1,1     for my 2x2 desktop.
#
# Modifier 3 = numlock
#
Key F1          A       N       GotoPage 0 0
Key F1          A       3       GotoPage 0 0
Key F2          A       N       GotoPage 1 0
Key F2          A       3       GotoPage 1 0
Key F3          A       N       GotoPage 0 1
Key F3          A       3       GotoPage 0 1
Key F4          A       N       GotoPage 1 1
Key F4          A       3       GotoPage 1 1

Hope this helps.
-- 
David Kennedy, Dept. of Pure & Applied Physics, Queen's University of Belfast
Email: [email-masked] | URL: http://star.pst.qub.ac.uk/~dcjk/
      Hi! I'm a .signature virus! Copy me into yours and join the fun!
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].